<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Books</title>
</head>
<body>
<h1>Book list</h1>

<table>
    <tr>
        <th>ID</th>
        <th>name</th>
        <th>publisher</th>
    </tr>
    <tr>
        <td>123</td>
        <td>Spring in action</td>
        <td>Some Publisher</td>
    </tr>
</table>
</body>
</html>